

 * =================================================================================================
* ========================= INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS - INEC ===========================
* ================== DIRECCIN DE ESTADSTICAS AGROPECUARIAS Y AMBIENTALES - DEAGA ====================
* ========================== REGISTRO INTEGRAL DE RESIDUOS SLIDOS- GIRS 2018 ==========================
* ============================= SINTAXIS DE ELABORACIN DE TABULADOS =================================
* ======================================== TABULADOS  ==============================================




**************************TABULADO 1 *******************************************



*****Municipios que cuentan con ordenanza para el manejo de Residuos Slidos****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR17 DISPLAY=LABEL
  /TABLE BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Tab 1: Municipios que cuentan con ordenanza para el manejo de Residuos Slidos'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR17 DISPLAY=LABEL
  /TABLE rgnatu BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE='Tab 1.1: Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR17 DISPLAY=LABEL
  /TABLE Provin [C] BY MR17 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR17 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER   
  /TITLES
   TITLE='Tab 1.2: Municipios que cuentan con ordenanza para el manejo de Residuos Slidos, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



**************************TABULADO 2 *******************************************



******* Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR4737 DISPLAY=LABEL
  /TABLE BY MR4737 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR4737 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Tab 2: Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR4737 DISPLAY=LABEL
  /TABLE rgnatu BY MR4737 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4737 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Tab 2.1: Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Regines Naturales'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR4737 DISPLAY=LABEL
  /TABLE Provin [C] BY MR4737 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
    20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR4737 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER    
  /TITLES
    TITLE=' Tab 2.2: Municipios que cuentan con Sistema de Tratamiento y/o Disposicin Final de los Desechos Peligrosos Sanitarios, Segn Provincias'
    CAPTION="Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



**************************TABULADO 3 *******************************************



**********Costos Operativos por Sitio de Disposicin Final****************



*****************Mediana*********************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR461 CT MR25 DISPLAY=LABEL
  /TABLE BY MR461 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Tab 3: COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR461 CT MR25 DISPLAY=LABEL
  /TABLE rgnatu BY MR461 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Tab 3.1: COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR461 CT MR25 DISPLAY=LABEL
  /TABLE Provin BY MR461 [C] > (CT [S][MEDIAN] + MR25 [S][MEDIAN, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tab 3.2:  COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.


*Nota: El costo por sitio de disposicin final hay que hacerlo manulamente en Excel.



*****************Suma*********************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR461 CT MR25 DISPLAY=LABEL
  /TABLE BY MR461 [C] > (CT [S][SUM] + MR25 [S][SUM, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Tab 3: COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR461 CT MR25 DISPLAY=LABEL
  /TABLE rgnatu BY MR461 [C] > (CT [S][SUM] + MR25 [S][SUM, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='Tab 3.1: COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR461 CT MR25 DISPLAY=LABEL
  /TABLE Provin BY MR461 [C] > (CT [S][SUM] + MR25 [S][SUM, MEAN, COUNT F40.0])
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR461 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE=' Tab 3.2: COSTOS OPERATIVOS POR SITIO DE DISPOSICIN FINAL, SEGN REGIONES NATURALES'
    CAPTION=' Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.


*Nota: El costo por sitio de disposicin final hay que hacerlo manulamente en Excel.




**************************TABULADO 4 *******************************************



***** Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR431 DISPLAY=LABEL
  /TABLE BY MR431 [COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE=' Tab 4: Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn'
    CAPTION=" Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR431 DISPLAY=LABEL
  /TABLE rgnatu BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=rgnatu [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Tab 4.1: Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Regines Naturales'
    CAPTION="  Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR431 DISPLAY=LABEL
  /TABLE Provin BY MR431 [C][COUNT F40.0, ROWPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=Provin [1.00, 2.00, 3.00, 4.00, 5.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES 
    LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR431 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER
  /TITLES
    TITLE='Tab 4.2:  Municipios que realizarn caracterizacin de Residuos Slidos producidos en el Cantn, Segn Provincias'
    CAPTION=" Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.".




**************************TABULADO 5 *******************************************



***** Municipios que realizarn caracterizacin de Residuos Slidos Producidos ***



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=TCRO TCRI TCROIU  DISPLAY=LABEL
  /TABLE BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM,  VALIDN F40.0]
  /TITLES
    TITLE=' Tab 5: Caracterizacin de los Residuos Slidos Producidos (Area Urbana)'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu TCRO TCRI TCROIU DISPLAY=LABEL
  /TABLE rgnatu BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM,  VALIDN F40.0]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE=' Tab 5.1: Caracterizacin de los Residuos Slidos Producidos (Area Urbana), Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin TCRO TCRI TCROIU DISPLAY=LABEL
  /TABLE Provin BY TCRO [S][SUM] + TCRI [S][SUM] + TCROIU [S][SUM,  VALIDN F40.0] 
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE=' Tab 5.2: Caracterizacin de los Residuos Slidos Producidos (Area Urbana), Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 6 *******************************************.



******Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo*****




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] +
 PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT [S][MEAN] + POTROS
[S][MEAN] + PTOTAL [S][MEAN]
  /TITLES
    TITLE='Tab 6: Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana)'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE rgnatu [C] BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] + 
PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT
[S][MEAN] + POTROS [S][MEAN] + PTOTAL [S][MEAN]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE='Tab 6.1: Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana), Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin PORG PCAR PPAP PPR PPS PVID PMAD PMET PCHA PCAU PTEX PLFA PPIL PPDPT POTROS PTOTAL
    DISPLAY=LABEL
  /TABLE Provin BY PORG [S][MEAN] + PCAR [S][MEAN] + PPAP [S][MEAN] + PPR [S][MEAN] + PPS [S][MEAN] + PVID [S][MEAN] + PMAD [S][MEAN] + 
PMET [S][MEAN] + PCHA [S][MEAN] + PCAU [S][MEAN] + PTEX [S][MEAN] + PLFA [S][MEAN] + PPIL [S][MEAN] + PPDPT [S][MEAN] +
POTROS [S][MEAN] + PTOTAL [S][MEAN]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /TITLES
    TITLE=' Tab 6.2: Caracterizacin de los Residuos Slidos Producidos por el Tipo de Residuo (Area Urbana), Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 7 ********************************************.



*** Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar****



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR433 DISPLAY=LABEL
  /TABLE BY MR433 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR433 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Tab 7: Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR433 DISPLAY=LABEL
  /TABLE rgnatu BY MR433 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR433 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Tab 7.1: Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR433 DISPLAY=LABEL
  /TABLE Provin BY MR433 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR433 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE=' Tab 7.2: Municipios que Trabajan con Separacin en la Fuente a Nivel Domiciliar, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



**************************TABULADO 8 ********************************************.



***Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos****




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR452 DISPLAY=LABEL
  /TABLE BY MR452 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR452 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 8: Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR452 DISPLAY=LABEL
  /TABLE rgnatu BY MR452 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR452 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 8.1: Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR452 DISPLAY=LABEL
  /TABLE Provin BY MR452 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR452 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 8.2: Municipios que realizarn Recoleccin Diferenciada de Residuos Slidos, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 9 ********************************************.



******** Aprovechamiento de los Residuos Slidos Orgnicos por parte de los Mercados************




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MR441 DISPLAY=LABEL
  /TABLE BY MR441 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MR441 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 9: Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.





* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MR441 DISPLAY=LABEL
  /TABLE rgnatu BY MR441 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR441 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 9.1: Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.





* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MR441 DISPLAY=LABEL
  /TABLE Provin BY MR441 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MR441 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE=' Tab 9.2: Municipios que aprovecha los Residuos Slidos Orgnicos de los Mercados, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.



**************************TABULADO 10 *******************************************



*****Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento****




* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MTRO DISPLAY=LABEL 
  /TABLE BY MTRO [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MTRO ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE=' Tab 10: Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para '+ 
    'su aprovechamiento' 
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MTRO DISPLAY=LABEL
  /TABLE rgnatu BY MTRO [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MTRO [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE='Tab10.1: Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MTRO DISPLAY=LABEL
  /TABLE Provin BY MTRO [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MTRO [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' POSITION=AFTER
  /TITLES
    TITLE='Tab 10.2: Municipios que realizarn Tratamiento a los Residuos Orgnicos de los Mercados para su Aprovechamiento, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 11 *******************************************



*****Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos*****




* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=MCTR DISPLAY=LABEL 
  /TABLE BY MCTR [COUNT F40.0, ROWPCT.VALIDN PCT40.2] 
  /CATEGORIES VARIABLES=MCTR ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Municipios' 
    POSITION=AFTER 
   /TITLES 
    TITLE='Tab 11: Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MCTR DISPLAY=LABEL
  /TABLE rgnatu [C] BY MCTR [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MCTR [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Tab 11.1: Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Regiones Naturales'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.





* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MCTR DISPLAY=LABEL
  /TABLE Provin BY MCTR [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MCTR [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00, 10.00, 11.00, 12.00, 13.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Tab 11.2: Mecanismos de cobro de la Tasa de Recoleccin de los Residuos Slidos, Segn Provincias'
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




**************************TABULADO 12 *******************************************



*************** Sistema de Gestin de Desechos Sanitarios ******************



filter off.



USE ALL.
COMPUTE filter_$=(MR473711 <= 4).
VARIABLE LABEL filter_$ 'MR473711 <= 4 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=MGDSP DISPLAY=LABEL
  /TABLE BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Tab 12: Sistema de Gestin de Desechos Sanitarios '
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.





* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=rgnatu MGDSP DISPLAY=LABEL
  /TABLE rgnatu BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=rgnatu [1, 2, 3, 4, 5, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Tab 12.1:Sistema de Gestin de Desechos Sanitarios, Segn Regiones Naturales '
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Provin MGDSP DISPLAY=LABEL
  /TABLE Provin BY MGDSP [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Provin ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=BEFORE
  /CATEGORIES VARIABLES=MGDSP [1.00, 2.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='Tab 12.2: Sistema de Gestin de Desechos Sanitarios, Segn Regiones Naturales '
    CAPTION='Fuente: AME-INEC. 2018, Registro de Gestin Integral de Residuos Slidos.'.


filter off.



**********************************************************************************************************************
*******************************************FIN***********************************************************************




